Subject: Re: Pine 3.93 : "Incomplete maildomain..." message

From: "Ashish S. Nadkarni" <[email-masked]>
Date: Sat, 1 Jun 1996 17:39:31 -0500 (GMT)

dear friend
	write the domain name in your global pine.conf file in the /etc
directory.that will fix the problem for every user.or use brute force and 
change the setup for ever user.
ashish

On Tue, 28 May 1996, Chavalit Srisathapornphat wrote:

> Sawasdee (hello in Thai),
> 
> I face this problem too. I don't know the real reason! but I can correct
> it for myself by use S-SETUP command and change config in the second line
> "user-domain" to mydomain. It can correct this problem.
> 
> But this method don't fix the problem of every user!!
> 8>
> 
> =====================================================
>  Chavalit Srisathapornphat.
> 
>  Department of Computer Science,
>  Fac.of Science, Kasetsart University.
>  E-mail Address: [email-masked]
> 		 [email-masked]
>  Homepage      : http://www.sci.ku.ac.th/~fscicss
>                  http://www.eng.chula.ac.th/~lit
> =====================================================
> 
> On 21 May 1996, Tim Porter wrote:
> 
> > 
> > I have just upgraded from Pine 3.91 to Pine 3.93 on my Sun SPARC system (running 
> > SunOS 4.1.3).
> > 
> > When I start up Pine, I get the message 'Incomplete maildomain "myhost."'. It used
> > to work fine with 3.91. Is there a configuration option I should have set? 
> > 
> > Can anyone help? I read the FAQ, but couldn't find anything about this.
> > 
> > Thanks in advance,
> > 
> >  Tim Porter
> > 
> > -- 
> > -------------------------------------------------------------------
> > Tim Porter                                   [email-masked]
> > Forestry Commission, Research Division
> > -------------------------------------------------------------------
> > 
> > 
> 
> 
> 

____________________________________________________________________________    
       ,-~~-.___.	     		      
      / |  '     \   Ashish S. Nadkarni    [email-masked]
     (  )         0  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
      \_/-, ,----'           URL: http://physics.unipune.ernet.in/~ashish/
         ====           //                *	*	*       *
        /  \-'~;    /~~~(O) Scanning Tunneling Microscopy Lab,Dept. of Physics  
       /  __/~|   /       | University of Pune,Pune,India      
     =(  _____| (_________|  ____________________________________________
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    home!! 21/2A Jagdishnagar Ganeshkhind Rd Aundh Pune 411007 India.
-----------------------------------------------------------------------------